TAC(1)

NAME
tac - concatenate and print files in reverse

SYNOPSIS
tac [FILE1]... [FILE2]...

DESCRIPTION
tac prints the contents of the files given as arguments, concatenating them together and reversing the line ordering

AUTHOR
Written by the JeanG3nie for HitchHiker Linux.

SEE ALSO
cat(1,) rev(1)

HISTORY
A tac utility first appeared in GNU coreutils.